/* partners
======================================== */
.section3 {
	background: center no-repeat;
	background-color: rgb(0,14,34);
	background-size: cover;
	margin-top: 0;
	padding: 120px 0 100px;
	position: relative;
}

.section3:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background-color: rgba(0,0,0,0.6);
}

.section3 .container {
	position: relative;
	z-index: 2;
}

.section3 .title1 {
	color: #fff;
}

.title2 {
	font-weight: 300;
	letter-spacing: 8px;
	text-transform: uppercase;
	margin-bottom: 0;
}

.page-main p {
	font-weight: 300;
}

.page-main .content {
	margin-top: 30px;
}

.page-main .logo {
	text-align: center;
	margin-top: 40px;
}


.page-main .logo img {
	width: 150px;
}

@media only screen and (min-width: 992px) {
	.section3 {
		padding: 240px 0 220px;
	}
}

#header.active {
	background-color: rgba(0,0,0,0.6);
}